@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Montserrat:300,400,700");
@import url("https://fonts.googleapis.com/css?family=Crimson+Text");
@import url("https://use.typekit.net/pif6uzt.css");
/* line 4, sass/partials/_base.sass */
body,
button,
input,
select,
textarea {
  font-family: sofia-pro, sans-serif;
  font-size: 20px;
}

/* line 12, sass/partials/_base.sass */
body {
  background-color: #fff;
  color: #004C58;
}

/* line 16, sass/partials/_base.sass */
.site {
  background-color: transparent;
}

/* line 19, sass/partials/_base.sass */
h1,
h1.page-title,
h2,
h3,
h4,
h5,
h6 {
  clear: both;
  font-family: sofia-pro, sans-serif;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5em;
  margin: 0 0 0.5em 0;
}

/* line 33, sass/partials/_base.sass */
h1,
h1.page-title,
h2 {
  font-size: 47px;
  font-weight: 800;
  line-height: 48px;
}

/* line 39, sass/partials/_base.sass */
h2 {
  margin-bottom: 50px;
}

/* line 41, sass/partials/_base.sass */
h3 {
  font-size: 25px;
}

/* line 43, sass/partials/_base.sass */
h4 {
  font-size: 22px;
}

/* line 45, sass/partials/_base.sass */
h5 {
  font-size: 20px;
}

/* line 47, sass/partials/_base.sass */
h6 {
  font-size: 18px;
}

/* line 50, sass/partials/_base.sass */
hr {
  background: none;
  border: 0;
  border-top: 1px solid #242424;
  margin: 0;
}

/* line 56, sass/partials/_base.sass */
p {
  margin: 0 0 1.5em 0;
}

/* line 59, sass/partials/_base.sass */
.entry-content a,
.comment-content a,
.entry-meta a,
.post-navigation a,
.paging-navigation a,
a,
a:visited {
  color: #EE3994;
}
/* line 67, sass/partials/_base.sass */
.entry-content a:hover,
.comment-content a:hover,
.entry-meta a:hover,
.post-navigation a:hover,
.paging-navigation a:hover,
a:hover,
a:visited:hover {
  color: #56585F;
}

/* line 69, sass/partials/_base.sass */
.paging-navigation a {
  font-style: normal;
}

/* line 75, sass/partials/_base.sass */
.entry-header,
.entry-content,
.entry-summary,
.entry-meta,
.comment-respond {
  max-width: 1270px;
  padding-top: 5px;
  padding-bottom: 5px;
}

/* line 87, sass/partials/_base.sass */
.site {
  max-width: 100%;
}

/* line 90, sass/partials/_base.sass */
.site.fixed-header .site-header {
  position: absolute;
  width: 100%;
  max-width: 100%;
  z-index: 120;
}

/* line 96, sass/partials/_base.sass */
.navbar.fullwidth {
  background-color: #fff;
  max-width: 100%;
  height: 64px;
}
/* line 100, sass/partials/_base.sass */
.navbar.fullwidth .main-navigation {
  max-width: 1270px;
  margin: 0 auto;
  padding: 0 15px;
}

/* line 110, sass/partials/_base.sass */
.entry-content-width {
  max-width: 1270px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin: 0 auto;
}

/* line 115, sass/partials/_base.sass */
.entry-content {
  max-width: 100%;
  padding-top: 25px;
  padding-bottom: 25px;
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
}
/* line 123, sass/partials/_base.sass */
.entry-content.background-two {
  background: 0 0 repeat url("/wp-content/themes/wellingtondental/SDS-assets/img/header-bg.png");
}
/* line 125, sass/partials/_base.sass */
.entry-content.background-three {
  background: #A7A7A7;
}
/* line 127, sass/partials/_base.sass */
.entry-content.background-four {
  background: #56585F;
}

/* line 132, sass/partials/_base.sass */
.logo {
  margin: 0 auto;
  max-width: 1270px;
}

/* line 136, sass/partials/_base.sass */
.address {
  position: absolute;
  top: 35px;
  right: 35px;
  float: right;
}
/* line 141, sass/partials/_base.sass */
.address p {
  font-size: 13px;
  color: #fff;
}

/* line 145, sass/partials/_base.sass */
.page-id-11 .address .link-btn,
.address .link-btn {
  background-color: #80C5C8;
  border: 1px solid #80C5C8;
  color: #fff;
  font-size: 13px;
  font-weight: bold;
  padding: 7px 60px 9px;
}
/* line 153, sass/partials/_base.sass */
.page-id-11 .address .link-btn:hover,
.address .link-btn:hover {
  background-color: #56585F;
  border: 1px solid #56585F;
}
/* line 156, sass/partials/_base.sass */
.page-id-11 .address .link-btn.link-fixed,
.address .link-btn.link-fixed {
  position: fixed;
  top: 25px;
  right: 35px;
}

/* line 162, sass/partials/_base.sass */
html {
  overflow-y: auto;
}

/* line 165, sass/partials/_base.sass */
.site-header .home-link,
.main-navigation,
.site-footer .widget-area,
.page-content,
.page-title {
  max-width: 1270px;
}

/* line 174, sass/partials/_base.sass */
.logo .logo-link {
  width: 287px;
  height: 199px;
  display: block;
  background-image: url("/wp-content/themes/wellingtondental/SDS-assets/img/logo-round@2x.png");
  background-size: 100%;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: -20px;
}
/* line 184, sass/partials/_base.sass */
.logo .logo-link.link-fixed {
  position: fixed;
  background-image: url("/wp-content/themes/wellingtondental/SDS-assets/img/logo-round.png");
  background-size: 50%;
}

/* line 190, sass/partials/_base.sass */
.navbar.fullwidth .search-wrapper,
.navbar.fullwidth .cta-wrapper {
  float: right;
}
/* line 193, sass/partials/_base.sass */
.navbar.fullwidth .menu-menu-1-container {
  float: left;
}

/* line 197, sass/partials/_base.sass */
.page-template-default article {
  padding: 70px 0;
}
/* line 199, sass/partials/_base.sass */
.page-template-default.page-template-default .fullwidth-image-container {
  height: 400px;
}

/* line 205, sass/partials/_base.sass */
.hentry {
  padding: 0;
}
/* line 207, sass/partials/_base.sass */
.hentry:last-child footer.entry-meta {
  border: none;
}

/* line 210, sass/partials/_base.sass */
footer.entry-meta {
  border-bottom: 1px dashed #56585F;
  padding-bottom: 40px;
}

/* line 214, sass/partials/_base.sass */
.page-content {
  padding: 40px 15px;
}

/* line 218, sass/partials/_base.sass */
.entry-content img.alignleft, .entry-content .wp-caption.alignleft {
  margin-left: 0;
}

/* line 221, sass/partials/_base.sass */
.entry-content img.alignright, .entry-content .wp-caption.alignright {
  margin-right: 0;
}

/* line 225, sass/partials/_base.sass */
.fullwidth-image-container {
  background-position: center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  width: 100%;
  height: 250px;
}

/* line 233, sass/partials/_base.sass */
.archive-header,
.paging-navigation,
.page-header {
  background-color: #DFDCE3;
}

/* line 237, sass/partials/_base.sass */
.paging-navigation {
  padding: 10px 0;
}
/* line 239, sass/partials/_base.sass */
.paging-navigation .meta-nav,
.paging-navigation a:hover .meta-nav {
  background-color: transparent;
}
/* line 242, sass/partials/_base.sass */
.paging-navigation .nav-previous .meta-nav {
  width: auto;
  padding: 0;
}

/* line 248, sass/partials/_base.sass */
.site-footer {
  color: #fff;
  background-color: #004C58;
}
/* line 249, sass/partials/_base.sass */
.site-footer .site-info {
  max-width: 1270px;
  padding: 15px 0;
}
/* line 254, sass/partials/_base.sass */
.site-footer a,
.site-footer a:visited {
  color: #fff;
  text-decoration: underline;
}
/* line 258, sass/partials/_base.sass */
.site-footer a:hover,
.site-footer a:visited:hover {
  text-decoration: none;
}
/* line 260, sass/partials/_base.sass */
.site-footer .sidebar-container {
  background-color: #DFDCE3;
}
/* line 262, sass/partials/_base.sass */
.site-footer .widget-title,
.site-footer .widget-title a,
.site-footer .wp-caption-text {
  color: #242424;
}

/* line 3, sass/partials/_navigations.sass */
.menu-toggle {
  margin-left: calc(287px + 50px + 20px);
}

/* line 6, sass/partials/_navigations.sass */
.navbar {
  margin: 0;
  background-color: rgba(255, 255, 255, 0.5);
}

/* line 10, sass/partials/_navigations.sass */
.nav-wrapper {
  border-bottom: 1px solid #242424;
  padding-bottom: 20px;
  margin: 0 15px;
}

/* line 17, sass/partials/_navigations.sass */
.nav-menu > li:hover {
  background-color: #242424;
}
/* line 19, sass/partials/_navigations.sass */
.nav-menu li {
  float: left;
}
/* line 21, sass/partials/_navigations.sass */
.nav-menu li:hover > a,
.nav-menu li a:hover, .nav-menu li:focus > a,
.nav-menu li a:focus {
  background-color: #242424;
  color: #fff;
}
/* line 27, sass/partials/_navigations.sass */
.nav-menu li a {
  height: 64px;
  padding: 25px 25px;
  font-family: sofia-pro, sans-serif;
  font-size: 0.9em;
  font-weight: bold;
  color: #242424;
  text-transform: uppercase;
  -moz-transition: color 500ms ease;
  -o-transition: color 500ms ease;
  -webkit-transition: color 500ms ease;
  transition: color 500ms ease;
}
/* line 36, sass/partials/_navigations.sass */
.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
  background-color: #242424;
  color: #fff;
  font-style: normal;
}
/* line 43, sass/partials/_navigations.sass */
.nav-menu ul {
  background-color: #fff;
  border: none;
  top: 43px;
}
/* line 48, sass/partials/_navigations.sass */
.nav-menu ul li:hover > a,
.nav-menu ul li a:hover, .nav-menu ul li:focus > a,
.nav-menu ul li a:focus {
  background-color: #242424;
  color: #fff;
}
/* line 54, sass/partials/_navigations.sass */
.nav-menu ul li a {
  font-weight: normal;
  line-height: 1.2em;
  -moz-transition: background-color 500ms ease;
  -o-transition: background-color 500ms ease;
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
}
/* line 58, sass/partials/_navigations.sass */
.nav-menu .sub-menu,
.nav-menu .children {
  background-color: #fff;
  border: none;
  top: 43px;
}
/* line 60, sass/partials/_navigations.sass */
.nav-menu .sub-menu .current_page_item > a,
.nav-menu .sub-menu .current_page_ancestor > a,
.nav-menu .sub-menu .current-menu-item > a,
.nav-menu .sub-menu .current-menu-ancestor > a,
.nav-menu .children .current_page_item > a,
.nav-menu .children .current_page_ancestor > a,
.nav-menu .children .current-menu-item > a,
.nav-menu .children .current-menu-ancestor > a {
  background-color: #242424;
  color: #fff;
  font-style: normal;
}
/* line 71, sass/partials/_navigations.sass */
.nav-menu .sub-menu li:hover > a,
.nav-menu .sub-menu li a:hover, .nav-menu .sub-menu li:focus > a,
.nav-menu .sub-menu li a:focus,
.nav-menu .children li:hover > a,
.nav-menu .children li a:hover,
.nav-menu .children li:focus > a,
.nav-menu .children li a:focus {
  background-color: #242424;
  color: #fff;
}
/* line 77, sass/partials/_navigations.sass */
.nav-menu .sub-menu li a,
.nav-menu .children li a {
  font-weight: normal;
  line-height: 1.2em;
  color: #242424;
  -moz-transition: background-color 500ms ease;
  -o-transition: background-color 500ms ease;
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
}
/* line 82, sass/partials/_navigations.sass */
.nav-menu ul {
  background-color: transparent;
}

/* line 88, sass/partials/_navigations.sass */
.breadcrumbs {
  text-align: center;
  font-weight: bold;
  font-size: 0.8em;
}
/* line 92, sass/partials/_navigations.sass */
.breadcrumbs a {
  color: #A7A7A7;
  padding: 0 8px;
}
/* line 95, sass/partials/_navigations.sass */
.breadcrumbs a:hover {
  color: #EE3994;
}
/* line 97, sass/partials/_navigations.sass */
.breadcrumbs span span {
  padding: 0 8px;
}

@font-face {
  font-family: "icomoon";
  src: url("/wp-content/themes/wellingtondental/SDS-assets/fonts/icomoon.eot?t0zgdj");
  src: url("/wp-content/themes/wellingtondental/SDS-assets/fonts/icomoon.eot?t0zgdj#iefix") format("embedded-opentype"), url("/wp-content/themes/wellingtondental/SDS-assets/fonts/icomoon.ttf?t0zgdj") format("truetype"), url("fonts/icomoon.woff?t0zgdj") format("woff"), url("/wp-content/themes/wellingtondental/SDS-assets/fonts/icomoon.svg?t0zgdj#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* line 8, sass/partials/_font-icons.sass */
[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "icomoon" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* line 21, sass/partials/_font-icons.sass */
.icon-box:before {
  content: "";
}

/* line 24, sass/partials/_font-icons.sass */
.icon-write:before {
  content: "";
}

/* line 27, sass/partials/_font-icons.sass */
.icon-clock:before {
  content: "";
}

/* line 30, sass/partials/_font-icons.sass */
.icon-reply:before {
  content: "";
}

/* line 33, sass/partials/_font-icons.sass */
.icon-reply-all:before {
  content: "";
}

/* line 36, sass/partials/_font-icons.sass */
.icon-forward:before {
  content: "";
}

/* line 39, sass/partials/_font-icons.sass */
.icon-flag:before {
  content: "";
}

/* line 42, sass/partials/_font-icons.sass */
.icon-search:before {
  content: "";
}

/* line 45, sass/partials/_font-icons.sass */
.icon-trash:before {
  content: "";
}

/* line 48, sass/partials/_font-icons.sass */
.icon-envelope:before {
  content: "";
}

/* line 51, sass/partials/_font-icons.sass */
.icon-bubble:before {
  content: "";
}

/* line 54, sass/partials/_font-icons.sass */
.icon-bubbles:before {
  content: "";
}

/* line 57, sass/partials/_font-icons.sass */
.icon-user:before {
  content: "";
}

/* line 60, sass/partials/_font-icons.sass */
.icon-users2:before {
  content: "";
}

/* line 63, sass/partials/_font-icons.sass */
.icon-cloud:before {
  content: "";
}

/* line 66, sass/partials/_font-icons.sass */
.icon-download:before {
  content: "";
}

/* line 69, sass/partials/_font-icons.sass */
.icon-upload:before {
  content: "";
}

/* line 72, sass/partials/_font-icons.sass */
.icon-rain:before {
  content: "";
}

/* line 75, sass/partials/_font-icons.sass */
.icon-sun:before {
  content: "";
}

/* line 78, sass/partials/_font-icons.sass */
.icon-moon:before {
  content: "";
}

/* line 81, sass/partials/_font-icons.sass */
.icon-bell:before {
  content: "";
}

/* line 84, sass/partials/_font-icons.sass */
.icon-folder:before {
  content: "";
}

/* line 87, sass/partials/_font-icons.sass */
.icon-pin:before {
  content: "";
}

/* line 90, sass/partials/_font-icons.sass */
.icon-sound:before {
  content: "";
}

/* line 93, sass/partials/_font-icons.sass */
.icon-microphone:before {
  content: "";
}

/* line 96, sass/partials/_font-icons.sass */
.icon-camera:before {
  content: "";
}

/* line 99, sass/partials/_font-icons.sass */
.icon-image:before {
  content: "";
}

/* line 102, sass/partials/_font-icons.sass */
.icon-cog:before {
  content: "";
}

/* line 105, sass/partials/_font-icons.sass */
.icon-calendar:before {
  content: "";
}

/* line 108, sass/partials/_font-icons.sass */
.icon-book:before {
  content: "";
}

/* line 111, sass/partials/_font-icons.sass */
.icon-map-marker:before {
  content: "";
}

/* line 114, sass/partials/_font-icons.sass */
.icon-store:before {
  content: "";
}

/* line 117, sass/partials/_font-icons.sass */
.icon-support:before {
  content: "";
}

/* line 120, sass/partials/_font-icons.sass */
.icon-tag:before {
  content: "";
}

/* line 123, sass/partials/_font-icons.sass */
.icon-heart:before {
  content: "";
}

/* line 126, sass/partials/_font-icons.sass */
.icon-video-camera:before {
  content: "";
}

/* line 129, sass/partials/_font-icons.sass */
.icon-trophy:before {
  content: "";
}

/* line 132, sass/partials/_font-icons.sass */
.icon-cart:before {
  content: "";
}

/* line 135, sass/partials/_font-icons.sass */
.icon-eye2:before {
  content: "";
}

/* line 138, sass/partials/_font-icons.sass */
.icon-cancel:before {
  content: "";
}

/* line 141, sass/partials/_font-icons.sass */
.icon-chart:before {
  content: "";
}

/* line 144, sass/partials/_font-icons.sass */
.icon-target:before {
  content: "";
}

/* line 147, sass/partials/_font-icons.sass */
.icon-printer:before {
  content: "";
}

/* line 150, sass/partials/_font-icons.sass */
.icon-location22:before {
  content: "";
}

/* line 153, sass/partials/_font-icons.sass */
.icon-bookmark:before {
  content: "";
}

/* line 156, sass/partials/_font-icons.sass */
.icon-monitor:before {
  content: "";
}

/* line 159, sass/partials/_font-icons.sass */
.icon-cross2:before {
  content: "";
}

/* line 162, sass/partials/_font-icons.sass */
.icon-plus:before {
  content: "";
}

/* line 165, sass/partials/_font-icons.sass */
.icon-left:before {
  content: "";
}

/* line 168, sass/partials/_font-icons.sass */
.icon-up:before {
  content: "";
}

/* line 171, sass/partials/_font-icons.sass */
.icon-browser:before {
  content: "";
}

/* line 174, sass/partials/_font-icons.sass */
.icon-windows:before {
  content: "";
}

/* line 177, sass/partials/_font-icons.sass */
.icon-switch:before {
  content: "";
}

/* line 180, sass/partials/_font-icons.sass */
.icon-dashboard:before {
  content: "";
}

/* line 183, sass/partials/_font-icons.sass */
.icon-play:before {
  content: "";
}

/* line 186, sass/partials/_font-icons.sass */
.icon-fast-forward:before {
  content: "";
}

/* line 189, sass/partials/_font-icons.sass */
.icon-next:before {
  content: "";
}

/* line 192, sass/partials/_font-icons.sass */
.icon-refresh:before {
  content: "";
}

/* line 195, sass/partials/_font-icons.sass */
.icon-film:before {
  content: "";
}

/* line 198, sass/partials/_font-icons.sass */
.icon-home2:before {
  content: "";
}

/* line 201, sass/partials/_font-icons.sass */
.icon-quote2:before {
  content: "";
}

/* line 204, sass/partials/_font-icons.sass */
.icon-phone2:before {
  content: "";
}

/* line 207, sass/partials/_font-icons.sass */
.icon-plus2:before {
  content: "";
}

/* line 210, sass/partials/_font-icons.sass */
.icon-minus2:before {
  content: "";
}

/* line 213, sass/partials/_font-icons.sass */
.icon-washingmachine:before {
  content: "";
}

/* line 216, sass/partials/_font-icons.sass */
.icon-locked:before {
  content: "";
}

/* line 219, sass/partials/_font-icons.sass */
.icon-locked2:before {
  content: "";
}

/* line 222, sass/partials/_font-icons.sass */
.icon-bomb:before {
  content: "";
}

/* line 225, sass/partials/_font-icons.sass */
.icon-layout5:before {
  content: "";
}

/* line 228, sass/partials/_font-icons.sass */
.icon-layout7:before {
  content: "";
}

/* line 231, sass/partials/_font-icons.sass */
.icon-expand:before {
  content: "";
}

/* line 234, sass/partials/_font-icons.sass */
.icon-collapse:before {
  content: "";
}

/* line 237, sass/partials/_font-icons.sass */
.icon-cone:before {
  content: "";
}

/* line 240, sass/partials/_font-icons.sass */
.icon-mobile2:before {
  content: "";
}

/* line 243, sass/partials/_font-icons.sass */
.icon-list:before {
  content: "";
}

/* line 246, sass/partials/_font-icons.sass */
.icon-grid:before {
  content: "";
}

/* line 249, sass/partials/_font-icons.sass */
.icon-chevron-down:before {
  content: "";
}

/* line 252, sass/partials/_font-icons.sass */
.icon-chevron-left:before {
  content: "";
}

/* line 255, sass/partials/_font-icons.sass */
.icon-chevron-right:before {
  content: "";
}

/* line 258, sass/partials/_font-icons.sass */
.icon-chevron-up:before {
  content: "";
}

/* line 261, sass/partials/_font-icons.sass */
.icon-location2:before {
  content: "";
}

/* line 264, sass/partials/_font-icons.sass */
.icon-home:before {
  content: "";
}

/* line 267, sass/partials/_font-icons.sass */
.icon-phone:before {
  content: "";
}

/* line 270, sass/partials/_font-icons.sass */
.icon-envelop:before {
  content: "";
}

/* line 273, sass/partials/_font-icons.sass */
.icon-location:before {
  content: "";
}

/* line 276, sass/partials/_font-icons.sass */
.icon-mobile:before {
  content: "";
}

/* line 279, sass/partials/_font-icons.sass */
.icon-bubbles4:before {
  content: "";
}

/* line 282, sass/partials/_font-icons.sass */
.icon-quotes-left:before {
  content: "";
}

/* line 285, sass/partials/_font-icons.sass */
.icon-quotes-right:before {
  content: "";
}

/* line 288, sass/partials/_font-icons.sass */
.icon-lock:before {
  content: "";
}

/* line 291, sass/partials/_font-icons.sass */
.icon-unlocked:before {
  content: "";
}

/* line 294, sass/partials/_font-icons.sass */
.icon-eye:before {
  content: "";
}

/* line 297, sass/partials/_font-icons.sass */
.icon-cross:before {
  content: "";
}

/* line 300, sass/partials/_font-icons.sass */
.icon-checkmark:before {
  content: "";
}

/* line 303, sass/partials/_font-icons.sass */
.icon-facebook:before {
  content: "";
}

/* line 306, sass/partials/_font-icons.sass */
.icon-instagram:before {
  content: "";
}

/* line 309, sass/partials/_font-icons.sass */
.icon-whatsapp:before {
  content: "";
}

/* line 312, sass/partials/_font-icons.sass */
.icon-spotify:before {
  content: "";
}

/* line 315, sass/partials/_font-icons.sass */
.icon-twitter:before {
  content: "";
}

/* line 318, sass/partials/_font-icons.sass */
.icon-rss:before {
  content: "";
}

/* line 321, sass/partials/_font-icons.sass */
.icon-steam:before {
  content: "";
}

/* line 324, sass/partials/_font-icons.sass */
.icon-steam2:before {
  content: "";
}

/* line 327, sass/partials/_font-icons.sass */
.icon-skype:before {
  content: "";
}

/* line 330, sass/partials/_font-icons.sass */
.icon-linkedin2:before {
  content: "";
}

/* line 333, sass/partials/_font-icons.sass */
.icon-pinterest:before {
  content: "";
}

/* line 336, sass/partials/_font-icons.sass */
.icon-file-pdf:before {
  content: "";
}

/* line 339, sass/partials/_font-icons.sass */
.icon-file-openoffice:before {
  content: "";
}

/* line 342, sass/partials/_font-icons.sass */
.icon-file-word:before {
  content: "";
}

/* line 345, sass/partials/_font-icons.sass */
.icon-file-excel:before {
  content: "";
}

/* line 348, sass/partials/_font-icons.sass */
.icon-libreoffice:before {
  content: "";
}

/* line 2, sass/partials/_fullwidth-image.sass */
.fullwidth-image-container {
  background-position: center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  width: 100%;
  height: 250px;
}
/* line 7, sass/partials/_fullwidth-image.sass */
.fullwidth-image-container .entry-content-width {
  padding-top: 200px;
  padding-bottom: 135px;
}

/* line 11, sass/partials/_fullwidth-image.sass */
.home .fullwidth-image-container,
.page-template-page-home .fullwidth-image-container {
  height: 100vh;
}

/* line 15, sass/partials/_fullwidth-image.sass */
.lense {
  position: absolute;
  width: 100%;
  height: 100vH;
  background-color: rgba(0, 0, 0, 0.2);
}

/* line 4, sass/partials/_text-on-img.sass */
.text-over-image {
  display: flex;
  justify-content: center;
  flex-direction: column;
  margin-top: 0;
  font-size: 1.5em;
  color: #fff;
  height: 250px;
}
/* line 12, sass/partials/_text-on-img.sass */
.text-over-image p {
  width: 80%;
}

/* line 15, sass/partials/_text-on-img.sass */
.text-over-image {
  height: 100vH;
}

/* line 2, sass/partials/_elements.sass */
.cta-wrapper {
  margin: 15px;
}
/* line 4, sass/partials/_elements.sass */
.cta-wrapper a {
  padding: 10px;
}

/* line 9, sass/partials/_elements.sass */
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
  background: #242424;
  border-bottom: 1px solid #242424;
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
  border-radius: 100px;
}

/* line 17, sass/partials/_elements.sass */
button:hover,
button:focus,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus {
  background: #242424;
  border: 1px solid #242424;
}

/* line 28, sass/partials/_elements.sass */
.link-btn {
  background-color: #EE3994;
  padding: 24px 50px 26px;
  font-size: 19px;
  text-align: center;
  border: 1px solid #EE3994;
}
/* line 34, sass/partials/_elements.sass */
.link-btn:hover a {
  color: #fff !important;
}
/* line 36, sass/partials/_elements.sass */
.link-btn a {
  color: #fff;
}
/* line 38, sass/partials/_elements.sass */
.link-btn a:hover {
  background-color: #242424;
  border: 1px solid #242424;
  color: #fff;
  text-decoration: none;
}
/* line 43, sass/partials/_elements.sass */
.link-btn.border {
  background-color: transparent;
  border: 1px solid #EE3994;
  color: #EE3994;
}
/* line 47, sass/partials/_elements.sass */
.link-btn.border a:hover {
  border: 1px solid #242424;
  color: #EE3994;
}

/* line 52, sass/partials/_elements.sass */
.page-id-11 .link-btn {
  padding: 24px 80px 26px;
}

/* line 55, sass/partials/_elements.sass */
a.link-btn {
  display: inline-block;
  color: #fff;
  font-weight: 700;
  cursor: pointer;
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
  border-radius: 100px;
}
/* line 61, sass/partials/_elements.sass */
a.link-btn:hover {
  border: 1px solid #242424;
  background-color: #242424;
  color: #fff;
  text-decoration: none;
}

/* line 69, sass/partials/_elements.sass */
span.fal {
  width: 100%;
  text-align: center;
  font-size: 30px;
}

/* line 74, sass/partials/_elements.sass */
p.icon {
  margin-bottom: 5px;
}

/* line 79, sass/partials/_elements.sass */
.cta {
  background-color: #EE3994;
  text-align: center;
  padding: 55px 0 35px;
}
/* line 83, sass/partials/_elements.sass */
.cta a.link-btn {
  background-color: #fff;
  color: #EE3994;
}
/* line 86, sass/partials/_elements.sass */
.cta a.link-btn:hover {
  background-color: #242424;
  border: 1px solid #242424;
  color: #fff;
}

/* line 96, sass/partials/_elements.sass */
.pdf-link {
  display: inline-block;
  background: url("/wp-content/themes/wellingtondental/SDS-assets/img/pdf-icon.png") no-repeat;
  height: 32px;
  padding-left: 40px;
}
/* line 101, sass/partials/_elements.sass */
.pdf-link p {
  padding-top: 6px;
}

/* line 13, sass/partials/_testimonials.sass */
blockquote strong, blockquote b {
  font-weight: 700;
}

/* line 17, sass/partials/_testimonials.sass */
.easy_t_single_testimonial blockquote.easy_testimonial {
  font-family: sofia-pro, sans-serif;
  font-size: 1em;
  text-align: center;
}
/* line 21, sass/partials/_testimonials.sass */
.easy_t_single_testimonial blockquote.easy_testimonial p {
  font-size: 25px;
  font-weight: 300;
  color: #004C58;
  font-style: normal;
  margin-bottom: 0;
}
/* line 27, sass/partials/_testimonials.sass */
.easy_t_single_testimonial blockquote.easy_testimonial .testimonial_author {
  margin-top: 20px;
}

/* line 30, sass/partials/_testimonials.sass */
.easy-t-cycle-pager span.cycle-pager-active {
  color: #EE3994;
}

/* line 39, sass/partials/_testimonials.sass */
div[class^=style-default_style] .testimonial_author cite span.date {
  display: none;
}

/* line 42, sass/partials/_testimonials.sass */
.easy_t_single_testimonial blockquote p span.testimonial-client {
  font-size: 12px;
  font-weight: bold;
  font-style: normal;
  text-transform: uppercase;
}

/* line 48, sass/partials/_testimonials.sass */
div.easy-t-cycle-prev,
div.easy-t-cycle-next {
  display: none;
}

/* line 52, sass/partials/_testimonials.sass */
.easy-t-cycle-pager span.cycle-pager-active {
  color: #242424;
}

/* line 55, sass/partials/_testimonials.sass */
.easy-t-cycle-pager span, .style-dark_style .easy-t-cycle-pager span, .style-light_style .easy-t-cycle-pager span {
  font-size: 30px;
}

/* line 58, sass/partials/_testimonials.sass */
.easy-t-cycle-pager span {
  color: #fff;
}

/* line 62, sass/partials/_testimonials.sass */
.testimonials .entry-content-width {
  padding-top: 80px;
  padding-bottom: 80px;
}
/* line 66, sass/partials/_testimonials.sass */
.testimonials .quotemark img {
  width: 120px;
}
/* line 68, sass/partials/_testimonials.sass */
.testimonials .quotemark.right {
  text-align: right;
}

/* line 71, sass/partials/_testimonials.sass */
.entry-content.testimonials {
  background-color: #F0F0F0;
}

/* line 78, sass/partials/_testimonials.sass */
.quote .easy_t_single_testimonial blockquote.easy_testimonial p {
  font-size: 15px;
  color: #fff;
  text-align: left;
}

@media (max-width: 1024px) {
  /* line 87, sass/partials/_testimonials.sass */
  .easy_t_single_testimonial blockquote.easy_testimonial p {
    font-size: 24px;
  }
}
@media (max-width: 643px) {
  /* line 94, sass/partials/_testimonials.sass */
  .easy_t_single_testimonial blockquote.easy_testimonial p {
    font-size: 16px;
  }
}
/* line 2, sass/partials/_multiple-content.sass */
.multiple-content {
  padding: 0;
}
/* line 4, sass/partials/_multiple-content.sass */
.multiple-content .entry-content-width {
  display: flex;
  max-width: 100%;
  min-height: 600px;
  padding: 0;
}
/* line 9, sass/partials/_multiple-content.sass */
.multiple-content .multiple-content-text {
  text-align: center;
  padding: 120px 0 70px;
}
/* line 12, sass/partials/_multiple-content.sass */
.multiple-content h3 {
  font-size: 21px;
}
/* line 14, sass/partials/_multiple-content.sass */
.multiple-content h4 {
  font-size: 18px;
  font-weight: 600;
}

/* line 2, sass/partials/_forms.sass */
.site-header .search-field:focus {
  border: 1px solid #A7A7A7;
}
/* line 4, sass/partials/_forms.sass */
.site-header .search-form {
  position: relative;
  right: 0;
  top: 0;
  padding-top: 10px;
  text-align: right;
}

/* line 10, sass/partials/_forms.sass */
button, input, textarea {
  border: 1px solid #A7A7A7;
  width: 100%;
  font-size: 14px;
  font-weight: 300;
  padding: 15px;
  margin-bottom: 18px;
  color: #A7A7A7;
}

/* line 19, sass/partials/_forms.sass */
input[type="submit"] {
  font-weight: 600;
}

/* line 22, sass/partials/_forms.sass */
textarea {
  border: 1px solid #A7A7A7;
}
/* line 24, sass/partials/_forms.sass */
textarea:focus {
  border: 1px solid #EE3994;
}

/* line 28, sass/partials/_forms.sass */
input:focus {
  border: 1px solid #EE3994;
}

/* line 32, sass/partials/_forms.sass */
form .half {
  width: 49%;
  margin-right: 1%;
  float: left;
}
/* line 36, sass/partials/_forms.sass */
form .half.last {
  margin-right: 0;
  margin-left: 1%;
}
/* line 39, sass/partials/_forms.sass */
form p {
  margin: 0;
}

/* line 42, sass/partials/_forms.sass */
input[type="checkbox"], input[type="radio"] {
  width: 22px;
  margin-bottom: 38px;
}

/* line 46, sass/partials/_forms.sass */
span.wpcf7-not-valid-tip {
  margin: -13px 0 15px;
  font-size: 13px;
}

/* line 50, sass/partials/_forms.sass */
div.wpcf7-response-output {
  margin: 0 0 1em;
}

/* line 53, sass/partials/_forms.sass */
input::placeholder,
textarea::placeholder {
  color: #DFDCE3;
  font-weight: 600;
}

/* line 60, sass/partials/_forms.sass */
#mc_embed_signup {
  margin-top: 30px;
}
/* line 62, sass/partials/_forms.sass */
#mc_embed_signup div.mce_inline_error.mce_inline_error {
  background-color: #6B0505;
  font-weight: 400;
}

/* line 66, sass/partials/_forms.sass */
#mce-responses .response {
  color: #56585F;
}

/* line 7, sass/partials/_blog.sass */
.blog article,
.search article,
.archive article,
.single article {
  background-color: #fff;
  margin-bottom: 30px;
  padding: 30px 20px;
  border: 1px solid #DFDCE3;
}
/* line 12, sass/partials/_blog.sass */
.blog article .entry-content,
.search article .entry-content,
.archive article .entry-content,
.single article .entry-content {
  padding-bottom: 0;
  padding-top: 0;
}
/* line 15, sass/partials/_blog.sass */
.blog article .entry-header,
.search article .entry-header,
.archive article .entry-header,
.single article .entry-header {
  margin-bottom: 10px;
  padding-bottom: 0;
}
/* line 18, sass/partials/_blog.sass */
.blog article p,
.search article p,
.archive article p,
.single article p {
  color: #242424;
}
/* line 20, sass/partials/_blog.sass */
.blog article .entry-title a,
.search article .entry-title a,
.archive article .entry-title a,
.single article .entry-title a {
  color: #A7A7A7;
}
/* line 22, sass/partials/_blog.sass */
.blog article:nth-child(even),
.search article:nth-child(even),
.archive article:nth-child(even),
.single article:nth-child(even) {
  background-color: #fff;
}
/* line 24, sass/partials/_blog.sass */
.blog article:nth-child(even) p,
.search article:nth-child(even) p,
.archive article:nth-child(even) p,
.single article:nth-child(even) p {
  color: #56585F;
}
/* line 26, sass/partials/_blog.sass */
.blog article:nth-child(even) .entry-title a,
.search article:nth-child(even) .entry-title a,
.archive article:nth-child(even) .entry-title a,
.single article:nth-child(even) .entry-title a {
  color: #A7A7A7;
}

/* line 29, sass/partials/_blog.sass */
.comments-title,
.comment-reply-title,
.archive-title,
.archive-meta,
.page-header h1 {
  font-size: 1.6em;
  color: #242424;
  line-height: 1em;
  text-transform: uppercase;
}

/* line 40, sass/partials/_blog.sass */
.comment-author {
  max-width: 105px;
  padding-left: 15px;
}

/* line 48, sass/partials/_blog.sass */
.blog .site.fixed-header .site-main {
  padding-top: 105px;
}
/* line 51, sass/partials/_blog.sass */
.blog .post .entry-title {
  font-size: 36px;
}

/* line 54, sass/partials/_blog.sass */
.post-image {
  margin: -25px 0 25px;
}

/* line 58, sass/partials/_blog.sass */
.single article {
  border-bottom: none;
}
/* line 61, sass/partials/_blog.sass */
.single .children article {
  border-bottom: none;
}
/* line 63, sass/partials/_blog.sass */
.single .entry-thumbnail {
  margin-bottom: 20px;
}

/* line 67, sass/partials/_blog.sass */
.post .entry-title {
  margin: 0;
  padding: 0;
  text-align: left;
  color: #56585F;
  font-weight: bold;
  line-height: 1em;
  text-transform: uppercase;
}
/* line 75, sass/partials/_blog.sass */
.post .entry-title a {
  color: #fff;
}
/* line 77, sass/partials/_blog.sass */
.post .entry-title a:hover {
  color: #56585F;
}
/* line 79, sass/partials/_blog.sass */
.post img,
.post figure {
  width: 100% !important;
}
/* line 82, sass/partials/_blog.sass */
.post img.alignnone {
  margin-top: 15px;
}

/* line 88, sass/partials/_blog.sass */
.postnav-wrapper {
  max-width: 1270px;
  margin: 0 auto;
}

/* line 96, sass/partials/_blog.sass */
.post-navigation {
  background-color: rgba(255, 255, 255, 0.2);
  padding: 20px 30px;
}
/* line 99, sass/partials/_blog.sass */
.post-navigation a {
  font-style: normal;
}
/* line 101, sass/partials/_blog.sass */
.post-navigation .nav-links {
  margin: 0 auto;
  max-width: 1270px;
}

/* line 108, sass/partials/_blog.sass */
.post-data-wrapper {
  margin: 0 auto;
}
/* line 110, sass/partials/_blog.sass */
.post-data-wrapper .post-img,
.post-data-wrapper .post-txt {
  float: left;
}
/* line 113, sass/partials/_blog.sass */
.post-data-wrapper .post-txt {
  max-width: calc(100% - 270px);
}
/* line 115, sass/partials/_blog.sass */
.post-data-wrapper .post-txt.full {
  max-width: 100%;
}
/* line 117, sass/partials/_blog.sass */
.post-data-wrapper .post-img {
  width: 250px;
  margin: 0 20px 20px 0;
}

/* line 128, sass/partials/_blog.sass */
.comments-wrapper {
  max-width: 1270px;
  margin: 40px auto 0;
}

/* line 132, sass/partials/_blog.sass */
.comments-area h3 {
  margin: 20px 0 10px;
  color: #fff;
}

/* line 136, sass/partials/_blog.sass */
.comment-list .children {
  margin-left: 125px;
}

/* line 139, sass/partials/_blog.sass */
.entry-header .entry-meta .comments-link {
  display: inline;
}

/* line 142, sass/partials/_blog.sass */
.comments-title,
.comment-reply-title,
.archive-title,
.archive-meta {
  font-size: 1.8em;
  font-style: normal;
}

/* line 149, sass/partials/_blog.sass */
.comments-title, .comment-list, .comment-reply-title, .must-log-in, .comment-respond .comment-form, .comment-respond iframe {
  max-width: 1270px;
}

/* line 152, sass/partials/_blog.sass */
.comment-respond {
  margin: 40px auto 40px;
  width: 100%;
  padding: 50px 30px;
  background-color: #F0F0F0;
}

/* line 158, sass/partials/_blog.sass */
.comment-form textarea {
  border: 1px solid #A7A7A7;
}

/* line 161, sass/partials/_blog.sass */
.comment-author .fn,
.comment-author .url,
.comment-reply-link,
.comment-reply-login {
  color: #EE3994;
}

/* line 171, sass/partials/_blog.sass */
.search h1, .search .entry-title {
  text-transform: uppercase;
  color: #242424;
  font-size: 2em;
  font-weight: 600;
  line-height: 1em;
}
/* line 177, sass/partials/_blog.sass */
.search h1 a, .search .entry-title a {
  color: #242424;
}
/* line 179, sass/partials/_blog.sass */
.search .page-title {
  font-size: 1.6em;
  font-weight: normal;
}

/* line 186, sass/partials/_blog.sass */
.single-post.sidebar .entry-content-width {
  background-color: #fff;
  padding: 30px;
  -moz-box-shadow: 1px -1px 8px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 1px -1px 8px rgba(0, 0, 0, 0.3);
  box-shadow: 1px -1px 8px rgba(0, 0, 0, 0.3);
}
/* line 190, sass/partials/_blog.sass */
.single-post.sidebar .entry-content-width.posts {
  background-color: transparent;
  padding: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
/* line 194, sass/partials/_blog.sass */
.single-post h2, .single-post h3 {
  margin: 60px 0 30px 0;
}

/* line 197, sass/partials/_blog.sass */
img.wp-post-image {
  width: 100%;
}

@media (max-width: 1250px) {
  /* line 3, sass/partials/_media-queries.sass */
  .navbar.fullwidth .main-navigation {
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media (max-width: 800px) {
  /* line 8, sass/partials/_media-queries.sass */
  .search-wrapper {
    top: 0;
    right: 80px;
    position: absolute;
  }

  /* line 12, sass/partials/_media-queries.sass */
  .logo .logo-link {
    background-repeat: no-repeat;
  }

  /* line 14, sass/partials/_media-queries.sass */
  .main-navigation {
    margin-right: 0;
  }

  /* line 17, sass/partials/_media-queries.sass */
  .navbar.fullwidth .main-navigation {
    margin-right: 0;
  }

  /* line 22, sass/partials/_media-queries.sass */
  .menu-toggle {
    cursor: pointer;
    display: inline-block;
    font: bold 16px/1.3 sofia-pro, sans-serif;
    margin: 0;
  }

  /* line 27, sass/partials/_media-queries.sass */
  .menu-toggle,
  .menu-toggle:hover,
  .menu-toggle:focus,
  .menu-toggle:active {
    background: none;
    border: none;
    color: #141412;
    padding: 12px 0 12px 20px;
  }

  /* line 35, sass/partials/_media-queries.sass */
  .menu-toggle:focus {
    outline: thin dotted;
  }

  /* line 37, sass/partials/_media-queries.sass */
  .menu-toggle:after {
    content: "";
    font-size: 12px;
    padding-left: 8px;
    vertical-align: -4px;
  }

  /* line 43, sass/partials/_media-queries.sass */
  .toggled-on .menu-toggle:after {
    content: "";
    vertical-align: 2px;
  }
  /* line 46, sass/partials/_media-queries.sass */
  .toggled-on .nav-menu,
  .toggled-on .nav-menu > ul {
    display: block;
    margin-left: 0;
    padding: 0;
    width: 100%;
  }
  /* line 52, sass/partials/_media-queries.sass */
  .toggled-on li,
  .toggled-on .children {
    display: block;
  }
  /* line 55, sass/partials/_media-queries.sass */
  .toggled-on .nav-menu li > ul {
    background-color: transparent;
    display: block;
    float: none;
    margin-left: 20px;
    position: relative;
    left: auto;
    top: auto;
  }
  /* line 63, sass/partials/_media-queries.sass */
  .toggled-on .nav-menu li > ul a {
    color: #141412;
    width: auto;
  }
  /* line 66, sass/partials/_media-queries.sass */
  .toggled-on .nav-menu li:hover > a,
  .toggled-on .nav-menu .children a {
    background-color: transparent;
    color: #141412;
  }
  /* line 70, sass/partials/_media-queries.sass */
  .toggled-on .nav-menu > li a:hover,
  .toggled-on .nav-menu > ul a:hover {
    background-color: #db572f;
    color: #fff;
  }
  /* line 74, sass/partials/_media-queries.sass */
  .toggled-on .nav-menu > li a:focus,
  .toggled-on .nav-menu > ul a:focus {
    background-color: #220e10;
    color: #fff;
  }

  /* line 78, sass/partials/_media-queries.sass */
  ul.nav-menu,
  div.nav-menu > ul {
    display: none;
  }

  /* line 84, sass/partials/_media-queries.sass */
  .nav-wrapper {
    padding-bottom: 10px;
  }

  /* line 87, sass/partials/_media-queries.sass */
  .main-navigation .nav-menu li a {
    border: none;
    padding: 12px 20px;
    height: auto;
  }

  /* line 92, sass/partials/_media-queries.sass */
  .toggled-on .nav-menu .current_page_item > a,
  .toggled-on .nav-menu .current_page_ancestor > a,
  .toggled-on .nav-menu .current-menu-item > a,
  .toggled-on .nav-menu .current-menu-ancestor > a {
    color: #EE3994;
  }
  /* line 97, sass/partials/_media-queries.sass */
  .toggled-on .nav-menu li > ul a {
    color: #242424;
  }
  /* line 99, sass/partials/_media-queries.sass */
  .toggled-on .nav-menu li {
    float: initial;
  }
  /* line 101, sass/partials/_media-queries.sass */
  .toggled-on .nav-menu > li a:hover,
  .toggled-on .nav-menu > ul a:hover {
    background-color: #DFDCE3;
    color: #fff;
  }
  /* line 106, sass/partials/_media-queries.sass */
  .toggled-on .nav-menu .sub-menu > li a:hover,
  .toggled-on .nav-menu .sub-menu > ul a:hover {
    background-color: #DFDCE3;
    color: #242424;
  }

  /* line 110, sass/partials/_media-queries.sass */
  .toggled-on .nav-menu > ul {
    border-top: 1px dashed #ccc;
    background-color: #fff;
    padding-top: 10px;
    margin-top: 10px;
  }
  /* line 111, sass/partials/_media-queries.sass */
  .toggled-on .nav-menu > ul li {
    padding: 0;
  }

  /* line 119, sass/partials/_media-queries.sass */
  .menu-toggle:focus {
    outline: none;
  }

  /* line 121, sass/partials/_media-queries.sass */
  .menu-toggle {
    position: absolute;
    right: 45px;
    top: 0;
    height: 45px;
    margin: 0;
  }
  /* line 127, sass/partials/_media-queries.sass */
  .menu-toggle span {
    display: block;
    width: 40px;
    height: 5px;
    margin: 5px 0;
    background: #242424;
    z-index: 99;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
  }

  /* line 136, sass/partials/_media-queries.sass */
  .toggled-on .menu-toggle span:nth-child(1) {
    margin-top: 13px;
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  /* line 139, sass/partials/_media-queries.sass */
  .toggled-on .menu-toggle span:nth-child(2) {
    display: none;
  }
  /* line 141, sass/partials/_media-queries.sass */
  .toggled-on .menu-toggle span:nth-child(3) {
    margin-top: -10px;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  /* line 146, sass/partials/_media-queries.sass */
  .nav-menu li.menu-item-has-children > a:after {
    content: "+";
    position: absolute;
    top: 0;
    right: 20px;
    display: block;
    font-size: 1.5em;
    padding: 5px;
  }

  /* line 154, sass/partials/_media-queries.sass */
  .nav-menu li.menu-item-has-children:hover > a:after {
    content: "-";
    padding: 5px 8px 5px;
  }
}
@media (max-width: 767px) {
  /* line 159, sass/partials/_media-queries.sass */
  .fullwidth-image-container .entry-content-width {
    padding-bottom: 0;
  }

  /* line 161, sass/partials/_media-queries.sass */
  .home .fullwidth-image-container,
  .page-template-page-home .fullwidth-image-container {
    height: auto;
  }

  /* line 164, sass/partials/_media-queries.sass */
  .lense {
    height: auto;
  }

  /* line 166, sass/partials/_media-queries.sass */
  .text-over-image {
    height: auto;
  }
}
@media (max-width: 643px) {
  /* line 170, sass/partials/_media-queries.sass */
  .multiple-content .entry-content-width {
    display: block;
  }

  /* line 172, sass/partials/_media-queries.sass */
  .fullwidth-image-content.fullwidth-image-content-0,
  .fullwidth-image-content.fullwidth-image-content-1,
  .fullwidth-image-content.fullwidth-image-content-2 {
    background-position-y: 20%;
    height: 350px;
  }

  /* line 177, sass/partials/_media-queries.sass */
  .multiple-content .multiple-content-text,
  .fullwidth-image-content {
    width: 100%;
  }

  /* line 180, sass/partials/_media-queries.sass */
  .multiple-content .multiple-content-text {
    border-bottom: 1px solid #DFDCE3;
    padding: 80px 0 50px;
  }

  /* line 183, sass/partials/_media-queries.sass */
  h2 {
    font-size: 36px;
    line-height: 37px;
  }

  /* line 186, sass/partials/_media-queries.sass */
  #content .entry-content {
    padding-left: 0;
    padding-right: 0;
  }

  /* line 190, sass/partials/_media-queries.sass */
  .site.fixed-header .site-header {
    position: absolute;
  }

  /* line 192, sass/partials/_media-queries.sass */
  .navbar.fullwidth .main-navigation {
    padding-left: 20px;
    padding-right: 20px;
  }

  /* line 195, sass/partials/_media-queries.sass */
  .menu-toggle {
    position: absolute;
    right: 35px;
  }
}
@media (max-width: 600px) {
  /* line 200, sass/partials/_media-queries.sass */
  h1, h1.page-title, h2 {
    font-size: 40px;
    line-height: 39px;
  }

  /* line 203, sass/partials/_media-queries.sass */
  .text-over-image {
    font-size: 1.2em;
  }
}
@media (max-width: 500px) {
  /* line 207, sass/partials/_media-queries.sass */
  .logo .logo-link {
    background-image: url("/wp-content/themes/wellingtondental/SDS-assets/img/logo-round.png");
    background-size: 50%;
  }

  /* line 210, sass/partials/_media-queries.sass */
  .address {
    right: 20px;
    text-align: right;
  }
}
@media (max-width: 400px) {
  /* line 215, sass/partials/_media-queries.sass */
  .link-btn {
    padding: 16px 20px 18px;
    line-height: 20px;
  }

  /* line 218, sass/partials/_media-queries.sass */
  .text-over-image {
    font-size: 1em;
  }
}
